/* 
  -----------------------------------
  TabBar Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Style Theme:05 - Neon
  -----------------------------------
*/
#p7TBM {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
}

#p7TBMroot { /* This is text etc of root menu - and background of text etc Actually it seems to do nothing! */
	border-top: 1px solid #666666;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #666666;
	background-image: url(img/neon_bevel.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#p7TBMrootbox {


}

#p7TBMroot img {
	
	
}

#p7TBMroot ul {
	/*This is line across back of top line but affects text too*/
	margin: 0;
	background-color: transparent;
	background-image: url(img/neon_on.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

#p7TBMroot li {
	list-style-type: none;
	display: inline;
	color: #FFFFFF;
}
#p7TBMroot li a {

	
}
#p7TBMroot .p7TBMtext li a {
	color: #FFFFFF;
	background-image: url(img/neon_on.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	/* This padding changes the text box and fills it out to backgound box size*/
	padding-top: 2px;
	padding-bottom:2px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	padding-right: 5px;
	padding-left: 3px;
}
#p7TBMroot .p7TBMtext .p7TBMdown, #p7TBMroot .p7TBMtext .p7TBMdown:hover {
	color: #FFFFFF !important;
	background-image: url(img/neon_down.jpg)!important;
	background-repeat: repeat-x;
}
/*
The Root Level Hover. This also locks the Hover state while 
the root item's associated sub-menu is visible.
DO NOT CHANGE SELECTOR NAMES*/
.p7ie6Fix:active, 
#p7TBMroot .p7TBMtext .p7TBMon,
#p7TBMroot .p7TBMtext li a:focus, 
#p7TBMroot .p7TBMtext li a:active {
	color: #FFFFFF;
	background-image: url(img/neon_over.jpg);
	background-repeat: repeat-x;
}
#p7TBMsubwrap{
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(img/neon_on.jpg);
	font-size: 12px;
	
}
.p7TBMsub {
	position: absolute;
	visibility:hidden;
	left: 0;
	top: 0;
	width: 100%;
	
}
.p7TBMsubbox { /* this alters sub box height and gap between top and bottom menus - when used in conjunction with padding-top in .p7TBMsub li a {*/
	line-height:1.6em;
}
.p7TBMsub ul {
	margin: 0;
	padding: 0;
	background-image: url(img/iebfix.gif);
	background-color: transparent;
	
}
.p7TBMsub li {
	list-style-type: none;
	display: inline;
}
.p7TBMsub li a { /* This is sub text when top line activates it */
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(img/neon_on.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-bottom:2px;
	padding-left: 5px;
	padding-right: 3px;
}
.p7TBMsub li a:hover,
.p7TBMsub li a:active,
.p7TBMsub li a:focus {
	color: #FFFFFF !important;
	background-image: url(img/neon_down.jpg)!important;
	background-repeat: repeat-x;
	}


#p7TBM br {
	clear: both;
	height: 0;
	line-height: 0.0;
	/*font-size: 1px;*/
	
	
}

/* current marker style */
.p7TBMsub .p7TBMmark,
.p7TBMsub .p7TBMmark:hover,
.p7TBMsub .p7TBMmark:active,
.p7TBMsub .p7TBMmark:focus {
	color: #E9E9EB;
	cursor: default;
}
